/*
Theme Name: 4Tec Canvas
Version: 1.0
Description: Child theme for Canvas WooThemes.
Author: Damien Carbery
Author URI: http://www.damiencarbery.com
Template: canvas

$Id: style.css,v 1.3 2011/10/04 09:35:30 damien Exp $

*/
 
@import url("../canvas/style.css");

body {
  background-color: #08012A;
  background: #08012A url(images/4tec-background.jpg) top center no-repeat;
}

/* Layout dimensions */
.two-col-left #main-sidebar-container { width: 940px; }
.two-col-left #main-sidebar-container #main { width: 700px; }
.two-col-left #main-sidebar-container #sidebar { width: 201px; }
.two-col-left #sidebar-alt { width: -20px; }

/* Magazine Page Template */
.two-col-left .magazine #loopedSlider { width: 700px; }
.two-col-left .magazine #loopedSlider .container { width: 700px; }
/* End Layout dimensions. */

a:link, a:visited, ul.nav li a {
  color: #F5A10F;
  text-decoration:none;
}
a:hover {
  text-decoration: underline;
  color: #935F06;
}

#wrapper {
  margin-top: 200px;
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 1px 5px rgba(0,0,0,.3);
  -moz-box-shadow: 0px 1px 5px rgba(0,0,0,.3);
  -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,.3); 
}

#header {
  display: none;
}

/* Main Menu. */
#navigation {
  background: top left transparent url(images/nav.png);
  margin-bottom: 10px;
  border-width: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#navigation ul.nav > li {
  border-right-width: 0;
}
#navigation ul li:first-child, #navigation ul li:first-child a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;  
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  color: #000;
}
/*
#navigation {
  border-width: 0;
  padding: 12px 0 15px;
  margin-bottom: 10px;
  background: transparent url(images/nav.png);
  border-radius: 0;
}
#navigation ul.nav > li {
  border-right-width: 0;
}
  #navigation ul li:first-child,
  #navigation ul li:first-child a {
    border-radius: 1px 0 0 1px;
    -moz-border-radius: 1px 0 0 1px;
    -webkit-border-radius: 1px 0 0 1px;
  }

.nav {
  margin-left: 5px;
}
ul.nav li a {
  padding: 5px 10px !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a
 {
  color: #000;
}
ul.nav li ul li a {
  font-size: 0.8em;
}*/
/*.nav li a:hover, .nav li a, .nav li li a {
}
.nav li a:hover {
  color: #000;
}
.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover, .nav li.selected {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background-color: red;
}
*/
.social-links {
  padding-right: 10px;
/*display: none;*/
}
.social-icon img {
  padding-top: 3px;
}

/* Content area. */
#main {
  background-color: #08012A;
  padding: 5px;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#content {
  padding-bottom: 20px;
}

p {
  font-family: Arial, sans-serif;
}
.entry .wp-caption-text {
  color: #000;
}
.home img.size-full {
  margin-top: -50px; /* Move the box image up. */
}
.home h2 {
  font-size: 2em; /* Make "Latest News" header on home page bigger. */
}

/* Style the [display-posts] output on the home page. */
ul.display-posts-listing {
  padding-left: 0;
}
ul.display-posts-listing li {
  list-style-type: none;
  clear: left;
  margin-bottom: 1em;
  border-bottom: 1px solid #777;
}
ul.display-posts-listing a.title {
  font-size: 1.4em;
}
ul.display-posts-listing p.excerpt {
}

.post-meta {
  /*display: none;*/  /* Don't display author/date/category info above the post. */
}
.wp-post-image { /* For post thumbnails. */
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
#respond, #comments {
  display: none; /* Hide comment form as it is not used on the site. */
}
.archive .post-more .sep, .archive .post-comments {
  display: none; /* Hide comment form as it is not used on the site. */
}
/* Don't have borders around the images in the PayPal form. */
.paypal-form td {
  color: #555;
  padding: 3px;
}
.paypal-form img, .paypal-form input {
  background-color: transparent;
  border-width: 0;
  padding: 0;
}

/* Sidebar. */
.widget {
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px;
  font: normal 12px/1.5em Arial, sans-serif;
  color: #555555;
  background-color: #08012A;
  /*background: url(images/block_c.png) top left no-repeat;*/
}
.widget h3 {
  font: bold 14px/1.5em Arial, sans-serif;
  border-bottom-width: 0;
  background: url(images/blockheader.png) top left no-repeat;
  padding-left: 25px;
  line-height: 31px; /* Height of background image. */
  border-radius: 5px 5px 0 5px;
  border: 1px solid transparent;
  margin-bottom: 0;
}
.widget p, .widget .textwidget {
  font:normal 12px/1.5em Arial, sans-serif;
}

/* Footer. */
#footer, #footer p {
  font:italic 14px/1em Arial, sans-serif;
  color:#777777;
}
#footer {
  border-top-width: 0;
  padding-top: 2em;
  padding-bottom: 0;
}

/* Auto generated by Canvas */
body, p { font:normal 13px/1.5em; }
body, h1, h2, h3, h4, h5, h6, .entry, .entry p, p { color: #ffffff; }
h1 { font-size:28px/1.5em; }
h2 { font-size: 24px/1.5em; }
h3 { font-size: 20px/1.5em; }
h4 { font-size: 16px/1.5em; }
h5 { font-size: 14px/1.5em; }
h6 { font-size: 12px/1.5em; }
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {font-size: 24px/1.2em; color: #ffffff;}
.post-meta { font-size:11px/1.5em; }
.entry, .entry p{ font-size: 16px/1.5em; }
.post-more {font-size: 12px/1.5em;border-top:0px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
#post-author, #connect {border-top:1px solid #e6e6e6;border-bottom:4px solid #e6e6e6;background-color:#fafafa}
.nav-entries, .wp-pagenavi, .woo-pagination {border-top:1px solid #e6e6e6;border-bottom:4px solid #e6e6e6; padding: 12px 0px; }
.nav-entries a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .woo-pagination { font:italic 12px/1em Arial, sans-serif;color:#777777; }
.wp-pagenavi a:link, .wp-pagenavi a:visited, .woo-pagination a, .woo-pagination a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .wp-pagenavi span.current {color:#777777!important}

.widget_recent_comments li, #twitter li { border-color: #e6e6e6;}
#tabs .inside li a { font:bold 12px/1.5em Arial, sans-serif;color:#F5A10F; }
#tabs .inside li span.meta, #tabs ul.wooTabs li a { font:normal 11px/1.5em "Trebuchet MS", Tahoma, sans-serif;color:#777777; }
.magazine #loopedSlider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.magazine #loopedSlider .content .excerpt p { font-size: 12px/1.5em;color:#cccccc; }
.business #loopedSlider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.business #loopedSlider .content p { font-size: 12px/1.5em;color:#cccccc; }
.archive_header { font-size: 18px/1em;color:#ffffff;border-bottom:1px solid #e6e6e6;}
.archive_header .catrss { display:none; }